---
references:
- id: ChadaIterative2021
  accessed:
    - year: 2022
      month: 5
      day: 10
  author:
    - family: Chada
      given: Neil K.
    - family: Chen
      given: Yuming
    - family: Sanz-Alonso
      given: Daniel
  citation-key: ChadaIterative2021
  container-title: Foundations of Data Science
  DOI: 10.3934/fods.2021011
  issue: '3'
  issued:
    - year: 2021
  language: en
  page: '331'
  publisher: American Institute of Mathematical Sciences
  title: >-
    Iterative ensemble Kalman methods: A unified perspective with some new
    variants
  type: article-journal
  URL: https://www.aimsciences.org/article/doi/10.3934/fods.2021011
  volume: '3'

- id: ChadaParameterizations2018
  accessed:
    - year: 2022
      month: 10
      day: 5
  author:
    - family: Chada
      given: Neil K.
    - family: Iglesias
      given: Marco A.
    - family: Roininen
      given: Lassi
    - family: Stuart
      given: Andrew M.
  citation-key: ChadaParameterizations2018
  container-title: Inverse Problems
  container-title-short: Inverse Problems
  DOI: 10.1088/1361-6420/aab6d9
  ISSN: 0266-5611
  issue: '5'
  issued:
    - year: 2018
      month: 4
  language: en
  page: '055009'
  publisher: IOP Publishing
  title: Parameterizations for ensemble Kalman inversion
  type: article-journal
  volume: '34'

- id: ChenNovel2022
  accessed:
    - year: 2022
      month: 9
      day: 20
  author:
    - family: Chen
      given: Chong
    - family: Dou
      given: Yixuan
    - family: Chen
      given: Jie
    - family: Xue
      given: Yaru
  citation-key: ChenNovel2022
  container-title: The Journal of Supercomputing
  container-title-short: J Supercomput
  DOI: 10.1007/s11227-022-04629-7
  ISSN: 0920-8542, 1573-0484
  issued:
    - year: 2022
      month: 6
      day: 15
  language: en
  title: A novel neural network training framework with data assimilation
  type: article-journal
  URL: http://arxiv.org/abs/2010.02626

- id: DunbarEnsemble2022
  accessed:
    - year: 2022
      month: 10
      day: 5
  author:
    - family: Dunbar
      given: Oliver R. A.
    - family: Duncan
      given: Andrew B.
    - family: Stuart
      given: Andrew M.
    - family: Wolfram
      given: Marie-Therese
  citation-key: DunbarEnsemble2022
  container-title: SIAM Journal on Applied Dynamical Systems
  container-title-short: SIAM J. Appl. Dyn. Syst.
  DOI: 10.1137/21M1410853
  issue: '2'
  issued:
    - year: 2022
      month: 6
      day: 30
  page: 1539-1572
  publisher: Society for Industrial and Applied Mathematics
  title: Ensemble Inference Methods for Models With Noisy and Expensive Likelihoods
  type: article-journal
  volume: '21'

- id: GalyFajouFlexible2021
  accessed:
    - year: 2022
      month: 7
      day: 25
  author:
    - family: Galy-Fajou
      given: Théo
    - family: Perrone
      given: Valerio
    - family: Opper
      given: Manfred
  citation-key: GalyFajouFlexible2021
  container-title: Entropy
  DOI: 10.3390/e23080990
  ISSN: 1099-4300
  issue: '8'
  issued:
    - year: 2021
      month: 8
  language: en
  number: '8'
  page: '990'
  publisher: Multidisciplinary Digital Publishing Institute
  title: >-
    Flexible and Efficient Inference with Particles for the Variational Gaussian
    Approximation
  type: article-journal
  URL: https://www.mdpi.com/1099-4300/23/8/990
  volume: '23'

- id: GuthEnsemble2020
  accessed:
    - year: 2022
      month: 9
      day: 20
  author:
    - family: Guth
      given: Philipp A.
    - family: Schillings
      given: Claudia
    - family: Weissmann
      given: Simon
  citation-key: GuthEnsemble2020
  issued:
    - year: 2020
      month: 9
      day: 14
  language: en
  number: arXiv:2005.02039
  publisher: arXiv
  title: Ensemble Kalman filter for neural network based one-shot inversion
  type: article
  URL: http://arxiv.org/abs/2005.02039

- id: HaberNever2018
  accessed:
    - year: 2018
      month: 7
      day: 10
  author:
    - family: Haber
      given: Eldad
    - family: Lucka
      given: Felix
    - family: Ruthotto
      given: Lars
  citation-key: HaberNever2018
  container-title: arXiv:1805.08034 [cs, math]
  issued:
    - year: 2018
      month: 5
      day: 21
  title: >-
    Never look back - A modified EnKF method and its application to the training
    of neural networks without back propagation
  type: article-journal
  URL: http://arxiv.org/abs/1805.08034

- id: HaykinKalman2001
  call-number: QA76.87 .K35 2001
  citation-key: HaykinKalman2001
  collection-title: >-
    Adaptive and learning systems for signal processing, communications, and
    control
  editor:
    - family: Haykin
      given: Simon S.
  event-place: New York
  ISBN: 978-0-471-36998-1
  issued:
    - year: 2001
  number-of-pages: '284'
  publisher: Wiley
  publisher-place: New York
  title: Kalman filtering and neural networks
  type: book
  URL: >-
    http://booksbw.com/books/mathematical/hayking-s/2001/files/kalmanfilteringneuralnetworks2001.pdf

- id: HuangIterated2022
  accessed:
    - year: 2022
      month: 10
      day: 5
  author:
    - family: Huang
      given: Daniel Zhengyu
    - family: Schneider
      given: Tapio
    - family: Stuart
      given: Andrew M.
  citation-key: HuangIterated2022
  container-title: Journal of Computational Physics
  container-title-short: Journal of Computational Physics
  DOI: 10.1016/j.jcp.2022.111262
  ISSN: 0021-9991
  issued:
    - year: 2022
      month: 8
      day: 15
  language: en
  page: '111262'
  title: Iterated Kalman methodology for inverse problems
  type: article-journal
  volume: '463'

- id: IglesiasEnsemble2013
  accessed:
    - year: 2022
      month: 10
      day: 5
  author:
    - family: Iglesias
      given: Marco A.
    - family: Law
      given: Kody J. H.
    - family: Stuart
      given: Andrew M.
  citation-key: IglesiasEnsemble2013
  container-title: Inverse Problems
  container-title-short: Inverse Problems
  DOI: 10.1088/0266-5611/29/4/045001
  ISSN: 0266-5611
  issue: '4'
  issued:
    - year: 2013
      month: 3
  language: en
  page: '045001'
  publisher: IOP Publishing
  title: Ensemble Kalman methods for inverse problems
  type: article-journal
  volume: '29'

- id: KovachkiEnsemble2019
  accessed:
    - year: 2022
      month: 8
      day: 23
  author:
    - family: Kovachki
      given: Nikola B.
    - family: Stuart
      given: Andrew M.
  citation-key: KovachkiEnsemble2019
  container-title: Inverse Problems
  container-title-short: Inverse Problems
  DOI: 10.1088/1361-6420/ab1c3a
  ISSN: 0266-5611
  issue: '9'
  issued:
    - year: 2019
      month: 8
  language: en
  page: '095005'
  publisher: IOP Publishing
  title: >-
    Ensemble Kalman inversion: a derivative-free technique for machine learning
    tasks
  type: article-journal
  URL: https://arxiv.org/abs/1808.03620v1
  volume: '35'

- id: RitterSparse2021
  accessed:
    - year: 2021
      month: 9
      day: 29
  author:
    - family: Ritter
      given: Hippolyt
    - family: Kukla
      given: Martin
    - family: Zhang
      given: Cheng
    - family: Li
      given: Yingzhen
  citation-key: RitterSparse2021
  container-title: arXiv:2105.14594 [cs, stat]
  issued:
    - year: 2021
      month: 5
      day: 30
  language: en
  title: Sparse Uncertainty Representation in Deep Learning with Inducing Weights
  type: article-journal
  URL: http://arxiv.org/abs/2105.14594

- id: SchillingsAnalysis2017
  accessed:
    - year: 2022
      month: 8
      day: 23
  author:
    - family: Schillings
      given: Claudia
    - family: Stuart
      given: Andrew M.
  citation-key: SchillingsAnalysis2017
  container-title: SIAM Journal on Numerical Analysis
  container-title-short: SIAM J. Numer. Anal.
  DOI: 10.1137/16M105959X
  ISSN: 0036-1429
  issue: '3'
  issued:
    - year: 2017
      month: 1
      day: 1
  page: 1264–1290
  publisher: Society for Industrial and Applied Mathematics
  title: Analysis of the Ensemble Kalman Filter for Inverse Problems
  type: article-journal
  URL: http://arxiv.org/abs/1602.02020
  volume: '55'

- id: TaghvaeiOptimal2021
  author:
    - family: Taghvaei
      given: Amirhossein
    - family: Mehta
      given: Prashant G.
  citation-key: TaghvaeiOptimal2021
  container-title: IEEE Transactions on Automatic Control
  DOI: 10.1109/TAC.2020.3015410
  ISSN: 1558-2523
  issue: '7'
  issued:
    - year: 2021
      month: 7
  page: 3052-3067
  title: An Optimal Transport Formulation of the Ensemble Kalman Filter
  type: article-journal
  URL: https://arxiv.org/abs/1910.02338v1
  volume: '66'

- id: VenturiMoriZwanzig2022
  accessed:
    - year: 2022
      month: 9
      day: 15
  author:
    - family: Venturi
      given: Daniele
    - family: Li
      given: Xiantao
  citation-key: VenturiMoriZwanzig2022
  DOI: 10.48550/arXiv.2209.05544
  issued:
    - year: 2022
      month: 9
      day: 12
  number: arXiv:2209.05544
  publisher: arXiv
  title: The Mori-Zwanzig formulation of deep learning
  type: article
  URL: http://arxiv.org/abs/2209.05544

- id: WenAffinemapping2022
  accessed:
    - year: 2022
      month: 11
      day: 2
  author:
    - family: Wen
      given: Linjie
    - family: Li
      given: Jinglai
  citation-key: WenAffinemapping2022
  container-title: Statistics and Computing
  container-title-short: Stat Comput
  DOI: 10.21203/rs.3.rs-1729504/v1
  ISSN: 1573-1375
  issue: '6'
  issued:
    - year: 2022
      month: 10
      day: 19
  language: en
  page: '97'
  title: Affine-mapping based variational ensemble Kalman filter
  type: article-journal
  URL: https://www.researchsquare.com/article/rs-1729504/v1
  volume: '32'

- id: YegenogluEnsemble2020
  accessed:
    - year: 2022
      month: 9
      day: 20
  author:
    - family: Yegenoglu
      given: Alper
    - family: Krajsek
      given: Kai
    - family: Pier
      given: Sandra Diaz
    - family: Herty
      given: Michael
  citation-key: YegenogluEnsemble2020
  container-title: Machine Learning, Optimization, and Data Science
  DOI: 10.1007/978-3-030-64580-9_7
  editor:
    - family: Nicosia
      given: Giuseppe
    - family: Ojha
      given: Varun
    - family: La Malfa
      given: Emanuele
    - family: Jansen
      given: Giorgio
    - family: Sciacca
      given: Vincenzo
    - family: Pardalos
      given: Panos
    - family: Giuffrida
      given: Giovanni
    - family: Umeton
      given: Renato
  event-place: Cham
  ISBN: 978-3-030-64579-3 978-3-030-64580-9
  issued:
    - year: 2020
  language: en
  page: 78-92
  publisher: Springer International Publishing
  publisher-place: Cham
  title: >-
    Ensemble Kalman Filter Optimizing Deep Neural Networks: An Alternative
    Approach to Non-performing Gradient Descent
  type: chapter
  URL: http://link.springer.com/10.1007/978-3-030-64580-9_7
  volume: '12566'
...
